
#wrap_bern {
  position: relative;
  top: 0;
	left: 0;
	width: 800px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff ;
	/*border: 1px solid blue;*/
}

.wrap_int{
  margin: 0 0 0 35px;
}

.bern_arial{
  /*margin-left: 35px;*/
	font: normal 20pt Arial;
	color: #C11313;
}

.center{
  text-align: center;
}

.line_1{
	width: 95%;
	margin-left: 0;
	text-align: center;
	border: solid 1px #206814;
}

.applet{
position: relative;
top: 150px;
text-align: center;
}

.txtbox{
  font: normal 11pt Arial;
  /*display:block;*/
  position: relative;
  width:260px;
  top:-30px;
  left: 182px;
  border:1px solid #206814;
  background-color:#ffff62;
  margin-top:3px;
  color:#C11313;
  padding-left:5px;
  /*padding:3px;*/
}

.btn_Send{
  /*display: block;*/
  position: relative;
  text-decoration: none;
  color: #C11313;
  font: normal 11pt Arial;
  width: 200px;
  height: 40px;
  top: 8px;
  left: 260px;
  /*float: left;*/
  display: inline;
  margin-right: 2px;
  /*margin-top: 4px;*/
  /*padding-top: 4px;*/
  text-align:center;
  border:1px solid #206814;
  background-color: #ffff62;
  cursor:pointer;	 
}

.btn_Send:hover{
 font-style: italic;
 color: green;
}
